ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yurii Shylov (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-9221) RU: says I do not have WPR enabled but it is set
Date Tue, 20 Jan 2015 20:00:35 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-9221?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Yurii Shylov updated AMBARI-9221:
---------------------------------
    Attachment: AMBARI-9221.patch

> RU: says I do not have WPR enabled but it is set
> ------------------------------------------------
>
>                 Key: AMBARI-9221
>                 URL: https://issues.apache.org/jira/browse/AMBARI-9221
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.0.0
>            Reporter: Yurii Shylov
>            Assignee: Yurii Shylov
>             Fix For: 2.0.0
>
>         Attachments: AMBARI-9221.patch
>
>
> 1) YARN WRP property is not recognized by pre-upgrade checks;
> 2) Pre-upgrade check shows "unexpected server error" when can't find repo version, should
be more specific;
> 3) Pre-upgrade check for services maintenance should ignore client only services.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message